local t = Def.ActorFrame {
	Def.Sprite{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		BeforeLoadingNextCourseSongMessageCommand=function(self) self:LoadFromSongBackground( SCREENMAN:GetTopScreen():GetNextCourseSong() ) end;
		StartCommand=cmd(scaletoclipped,SCREEN_WIDTH,SCREEN_HEIGHT;diffusealpha,0;sleep,0.75;decelerate,0.5;diffusealpha,1);
		FinishCommand=cmd(sleep,0.75;accelerate,0.5;diffusealpha,0);
	};
};
return t;
